Bug 861147 - how to search bugs for particular time period?
how to search bugs for particular time period?
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python-bugzilla (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 12:01 EDT by Parag Nemade
Modified: 2013-01-10 01:55 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-27 22:29:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2012-09-27 12:01:20 EDT
Description of problem:
I can get new rawhide bugs using command
bugzilla query --version=rawhide  --bug_status=NEW

but how can I get above list for any particular time period say for any week? I can't find any options also looks --chfieldfrom and --chfiledto is not working

Version-Release number of selected component (if applicable):
python-bugzilla-0.7.0-1.fc17.noarch

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Cole Robinson 2012-12-27 22:29:48 EST
You can build complex queries using --boolean_query, but the easiest way is probably build the query using the bugzilla web search advanced section, then copy that URL and do

bugzilla query --from-url "<your url>"

Note You need to log in before you can comment on or make changes to this bug.